<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SexLabDefeat.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Cheer&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;励ます&lt;/font&gt;</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_DestShock</Source>
      <Dest>NT_DestShock</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Left For Dead</Source>
      <Dest>Left For Dead</Dest>
    </String>
    <String List="0">
      <Source>No... take me instead. (Persuade)</Source>
      <Dest>いいえ... 私が代わりにやります(説得)</Dest>
    </String>
    <String List="0">
      <Source>...</Source>
      <Dest>…</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Masturbate&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;自慰行為&lt;/font&gt;</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_ConjFire</Source>
      <Dest>NT_ConjFire</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_Alteration</Source>
      <Dest>NT_Alteration</Dest>
    </String>
    <String List="0">
      <Source>Is that what you want? (&lt;BribeCost&gt;) gold</Source>
      <Dest>あなたが欲しいのはこれでしょ？(&lt;BribeCost&gt;) ゴールド</Dest>
    </String>
    <String List="0">
      <Source>Victim</Source>
      <Dest>被害者</Dest>
    </String>
    <String List="0">
      <Source>Nice body you have there... now don't move while I fuck you.</Source>
      <Dest>良い体してるわね...今からあなたで楽しむから、じっとしててね</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_DestFrost</Source>
      <Dest>NT_DestFrost</Dest>
    </String>
    <String List="0">
      <Source>Display Struggle Bar</Source>
      <Dest>抵抗バーの表示</Dest>
    </String>
    <String List="0">
      <Source>What?!... all right...</Source>
      <Dest>なんですって!? ...分かりました...</Dest>
    </String>
    <String List="0">
      <Source>All right... just don't hurt me ok?</Source>
      <Dest>わかった...でも怪我させないでね？</Dest>
    </String>
    <String List="0">
      <Source>What? Never, you pervert!</Source>
      <Dest>なんですって？嫌よ、この変質者！</Dest>
    </String>
    <String List="0">
      <Source>Clean up</Source>
      <Dest>クリーン</Dest>
    </String>
    <String List="0">
      <Source>Pillory</Source>
      <Dest>晒し台</Dest>
    </String>
    <String List="0">
      <Source>Ok... just do what you want...</Source>
      <Dest>わかったわ... 好きにしなさい...</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Escape&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;逃走&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Feed</Source>
      <Dest>吸血</Dest>
    </String>
    <String List="0">
      <Source>Kill</Source>
      <Dest>殺す</Dest>
    </String>
    <String List="0">
      <Source>Ropes</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0">
      <Source>W.. What?! fuck you!</Source>
      <Dest>な..なんですって!?ふざけないで！</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Dead options&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;死体の選択肢&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <Source>Raped</Source>
      <Dest>レイプされた</Dest>
    </String>
    <String List="0">
      <Source>Robbed</Source>
      <Dest>強盗</Dest>
    </String>
    <String List="0">
      <Source>Enable Player Victim</Source>
      <Dest>プレイヤーの犠牲者を有効</Dest>
    </String>
    <String List="0">
      <Source>Feet</Source>
      <Dest>足</Dest>
    </String>
    <String List="0">
      <Source>Tie up</Source>
      <Dest>拘束</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Rescue&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;救済&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Rape with player</Source>
      <Dest>プレーヤーでレイプ</Dest>
    </String>
    <String List="0">
      <Source>No... no more!</Source>
      <Dest>いや...もうやめて！</Dest>
    </String>
    <String List="0">
      <Source>Put in a sack</Source>
      <Dest>袋に入れる</Dest>
    </String>
    <String List="0">
      <Source>Appease</Source>
      <Dest>なだめる</Dest>
    </String>
    <String List="0">
      <Source>I want you to remove your clothes.</Source>
      <Dest>服を脱いでもらおうかな</Dest>
    </String>
    <String List="0">
      <Source>(Optional) Kill &lt;Alias=Boss&gt; and get &lt;Alias=Victim&gt; belongings.</Source>
      <Dest>(オプション) &lt;Alias=Boss&gt;を殺して&lt;Alias=Victim&gt;の所持品を取り返す。</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Sleeping&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;睡眠&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>... Never!</Source>
      <Dest>...絶対に嫌！</Dest>
    </String>
    <String List="0">
      <Source>Aggressor</Source>
      <Dest>襲撃者</Dest>
    </String>
    <String List="0">
      <Source>Go fuck yourself you dirty pervert!</Source>
      <Dest>死ねばいいのに！この変態！</Dest>
    </String>
    <String List="0">
      <Source>Being Raped</Source>
      <Dest>レイプされている</Dest>
    </String>
    <String List="0">
      <Source>Enable NPC vs NPC</Source>
      <Dest>NPC vs NPCを有効</Dest>
    </String>
    <String List="0">
      <Source>Take what you want and let me go.</Source>
      <Dest>欲しいものをあげるから、解放してください</Dest>
    </String>
    <String List="0">
      <Source>I guess I have no other choice...</Source>
      <Dest>他に選択肢は無さそうね...</Dest>
    </String>
    <String List="0">
      <Source>Get your belongings back before it's too late.</Source>
      <Dest>手遅れになる前に所持品を取り返す。</Dest>
    </String>
    <String List="0">
      <Source>Permanently tie</Source>
      <Dest>永久拘束</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>How so?</Source>
      <Dest>どうして？</Dest>
    </String>
    <String List="0">
      <Source>What? Why?</Source>
      <Dest>なんですって？どうして？</Dest>
    </String>
    <String List="0">
      <Source>Ok... take it, just don't hurt me.</Source>
      <Dest>わかったわ... 持っていって。痛めつけないでね。</Dest>
    </String>
    <String List="0">
      <Source>Next Aggressor</Source>
      <Dest>次の襲撃者</Dest>
    </String>
    <String List="0">
      <Source>Weakened</Source>
      <Dest>弱体化</Dest>
    </String>
    <String List="0">
      <Source>Revive</Source>
      <Dest>復活</Dest>
    </String>
    <String List="0">
      <Source>No, go fuck yourself!</Source>
      <Dest>いいえ、ふざけないで！</Dest>
    </String>
    <String List="0">
      <Source>Untie</Source>
      <Dest>拘束を解く</Dest>
    </String>
    <String List="0">
      <Source>Clean tie up</Source>
      <Dest>クリーン(拘束)</Dest>
    </String>
    <String List="0">
      <Source>Release</Source>
      <Dest>解放</Dest>
    </String>
    <String List="0">
      <Source>Wake and yield</Source>
      <Dest>起こして屈服させる</Dest>
    </String>
    <String List="0">
      <Source>Enable Player Aggressor</Source>
      <Dest>プレイヤーの襲撃を有効</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Knocked out&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;ノックアウト&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Yoke</Source>
      <Dest>くびき</Dest>
    </String>
    <String List="0">
      <Source>Tighten links</Source>
      <Dest>締める</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Trauma&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;トラウマ&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Disable NPC vs NPC</Source>
      <Dest>NPC vs NPCを無効</Dest>
    </String>
    <String List="0">
      <Source>Assault</Source>
      <Dest>強襲</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>No please... no more...</Source>
      <Dest>もう無理... これ以上...</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_AggFaction</Source>
      <Dest>NT_AggFaction</Dest>
    </String>
    <String List="0">
      <Source>Armor</Source>
      <Dest>胴部</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_DefeatFaction</Source>
      <Dest>NT_DefeatFaction</Dest>
    </String>
    <String List="0">
      <Source>Yes...</Source>
      <Dest>ああ...</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collateral</Source>
      <Dest>Collateral</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_ConjFrost</Source>
      <Dest>NT_ConjFrost</Dest>
    </String>
    <String List="0">
      <Source>Clean knockout</Source>
      <Dest>クリーン(ノックアウト)</Dest>
    </String>
    <String List="0">
      <Source>Gag</Source>
      <Dest>さるぐつわ</Dest>
    </String>
    <String List="0">
      <Source>Satisfied</Source>
      <Dest>満足している</Dest>
    </String>
    <String List="0">
      <Source>Rob</Source>
      <Dest>奪う</Dest>
    </String>
    <String List="0">
      <Source>Armbinder</Source>
      <Dest>アームバインダー</Dest>
    </String>
    <String List="0">
      <Source>Kidnapping</Source>
      <Dest>誘拐</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_DestFire</Source>
      <Dest>NT_DestFire</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_AssaultPRK</Source>
      <Dest>NT_AssaultPRK</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Controller&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;制御&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Hands</Source>
      <Dest>手</Dest>
    </String>
    <String List="0">
      <Source>Head</Source>
      <Dest>頭部</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Jewelry</Source>
      <Dest>ジュエリー</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Exhausted&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;疲労困憊&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Rescue &lt;Alias=Victim&gt; from &lt;Alias=Lair&gt;</Source>
      <Dest>&lt;Alias=Victim&gt; を &lt;Alias=Lair&gt; から助ける</Dest>
    </String>
    <String List="0">
      <Source>No, I refuse!</Source>
      <Dest>いいえ、断ります！</Dest>
    </String>
    <String List="0">
      <Source>Device</Source>
      <Dest>拘束具</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Tied up&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;拘束&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Back</Source>
      <Dest>戻る</Dest>
    </String>
    <String List="0">
      <Source>Cuffs Rope</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0">
      <Source>Are you crazy? fuck you!</Source>
      <Dest>あなた正気？死ねばいいのに！</Dest>
    </String>
    <String List="0">
      <Source>Necrophilia</Source>
      <Dest>屍姦</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_Sneak</Source>
      <Dest>NT_Sneak</Dest>
    </String>
    <String List="0">
      <Source>Inventory</Source>
      <Dest>所持品</Dest>
    </String>
    <String List="0">
      <Source>Burlap sack</Source>
      <Dest>バーラップの袋</Dest>
    </String>
    <String List="0">
      <Source>Untie &amp; Rape</Source>
      <Dest>拘束を解いてレイプ</Dest>
    </String>
    <String List="0">
      <Source>I'm sorry, I souldn't have done this. Just let me go please. (Persuade)</Source>
      <Dest>残念だけどそれはできません。どうか行かせてください(説得)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_Archery</Source>
      <Dest>NT_Archery</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_ConjShock</Source>
      <Dest>NT_ConjShock</Dest>
    </String>
    <String List="0">
      <Source>Let me see what you have there...</Source>
      <Dest>じゃああなたの所持品を見てみましょう...</Dest>
    </String>
    <String List="0">
      <Source>What?!... All right...</Source>
      <Dest>なんですって!?...分かったわ...</Dest>
    </String>
    <String List="0">
      <Source>Go fuck yourself!</Source>
      <Dest>黙りなさい！</Dest>
    </String>
    <String List="0">
      <Source>What do you want then?</Source>
      <Dest>何をお望み？</Dest>
    </String>
    <String List="0">
      <Source>Wounded</Source>
      <Dest>レイプ被害者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DefeatStuff</Source>
      <Dest>DefeatStuff</Dest>
    </String>
    <String List="0">
      <Source>Gag/Ungag</Source>
      <Dest>さるぐつわを装着する/外す</Dest>
    </String>
    <String List="0">
      <Source>Don't move while I put this on you. [Tie up]</Source>
      <Dest>これを付け終るまで動かないでね(縛り上げる)</Dest>
    </String>
    <String List="0">
      <Source>Disable Player Victim</Source>
      <Dest>プレイヤーの犠牲者を無効</Dest>
    </String>
    <String List="0">
      <Source>Pose</Source>
      <Dest>ポーズ</Dest>
    </String>
    <String List="0">
      <Source>Ok... &lt;Alias=CollaVic&gt;, remove your clothes...</Source>
      <Dest>わかったわ... &lt;Alias=CollaVic&gt;、服を脱いで...</Dest>
    </String>
    <String List="0">
      <Source>Do it! Or I gut you like a pig!</Source>
      <Dest>やりなさい！豚みたいにはらわたを抜かれたくないならね！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NT_Alchemy</Source>
      <Dest>NT_Alchemy</Dest>
    </String>
    <String List="0">
      <Source>Tie options</Source>
      <Dest>拘束オプション</Dest>
    </String>
    <String List="0">
      <Source>&lt;font color='#FFA500'&gt;Knocked down&lt;/font&gt;</Source>
      <Dest>&lt;font color='#FFA500'&gt;ノックダウン&lt;/font&gt;</Dest>
    </String>
    <String List="0">
      <Source>Proceed</Source>
      <Dest>続ける</Dest>
    </String>
    <String List="0">
      <Source>... fine.</Source>
      <Dest>... 分かったわ。</Dest>
    </String>
    <String List="0">
      <Source>Disable Player Aggressor</Source>
      <Dest>プレイヤーの襲撃を無効</Dest>
    </String>
    <String List="0">
      <Source>What do you want? Just let me go.</Source>
      <Dest>何をお望み？大目に見てもらえませんか？</Dest>
    </String>
    <String List="0">
      <Source>Don't you want to fuck &lt;Alias.ShortName=CollaVic&gt; here instead? (Persuade)</Source>
      <Dest>私じゃなくて、代わりにこの&lt;Alias.ShortName=CollaVic&gt;はどう？(説得)</Dest>
    </String>
    <String List="0">
      <Source>Rape</Source>
      <Dest>レイプ</Dest>
    </String>
    <String List="1">
      <Source>[Knocked out]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[ノックアウト]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>Stops Health regeneration.
Magicka and Stamina regenerates &lt;50&gt;% more slowly.</Source>
      <Dest>体力が自動回復しない
マジカとスタミナの自動回復が&lt;50&gt;%遅くなる</Dest>
    </String>
    <String List="1">
      <Source>This is your follower, are you sure?</Source>
      <Dest>これはあなたのフォロワーです。本気ですか？</Dest>
    </String>
    <String List="1">
      <Source>Command &lt;Alias=CommandFollower&gt;</Source>
      <Dest>&lt;Alias=CommandFollower&gt;に命令</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair003&gt; moves toward &lt;Alias=Vicpair003&gt;!</Source>
      <Dest>&lt;Alias=Aggpair003&gt;は&lt;Alias=Vicpair003&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Dead]
What do you want to do?</Source>
      <Dest>[死体]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair008&gt; moves toward &lt;Alias=Vicpair008&gt;!</Source>
      <Dest>&lt;Alias=Aggpair008&gt;は&lt;Alias=Vicpair008&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Escape]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[逃走]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>[Exhausted]
What do you want to do?</Source>
      <Dest>[疲労困憊]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=CommandTarget&gt; Marked</Source>
      <Dest>&lt;Alias=CommandTarget&gt;をマークした</Dest>
    </String>
    <String List="1">
      <Source>[Trauma]
What do you want to do?</Source>
      <Dest>[トラウマ]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>[Sleeping]
What do you want to do?</Source>
      <Dest>[睡眠]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>[Dead]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[死体]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>[Sleeping]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[睡眠]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair001&gt; moves toward &lt;Alias=Vicpair001&gt;!</Source>
      <Dest>&lt;Alias=Aggpair001&gt;は&lt;Alias=Vicpair001&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Exhausted]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[疲労困憊]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>Hold down [Strafe Left] or [Strafe Right] to resist!</Source>
      <Dest>[左移動] か [右移動] を押したままで抵抗する！</Dest>
    </String>
    <String List="1">
      <Source>What do you want to do?

Yes - Remove the links and play normal aggressives animations. The target will remain tied after the assault.

No - Do nothing and play bound animations. Zaz animations need to be registered for this option to work. The target will remain tied after the assault.

Untie &amp; Rape - Will untie the target, normal post assault scenario will happen after the assault.</Source>
      <Dest>どうしますか？

はい - 拘束を解いて通常の攻撃的アニメーションを行います。レイプ後、対象は再び拘束されます。

いいえ - このまま拘束アニメーションを行います。Zaz animationsが登録されている必要があります。レイプ後、対象は拘束されたままです。

拘束を解いてレイプ - 拘束を解いて通常の攻撃的アニメーションを行います。通常のレイプ後シナリオへ移行します。</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair005&gt; moves toward &lt;Alias=Vicpair005&gt;!</Source>
      <Dest>&lt;Alias=Aggpair005&gt;は&lt;Alias=Vicpair005&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>You have been robbed of your valuables, you will find you valuables on &lt;Alias=Robber&gt;, you might lose &lt;Alias.PronounPos=Robber&gt; track after 3 days.</Source>
      <Dest>あなたは所持品を奪われ &lt;Alias=Robber&gt; が持っているのを知るが、3日経つと &lt;Alias.PronounPos=Robber&gt; の手がかりを失うかもしれない。</Dest>
    </String>
    <String List="1">
      <Source>[Sack]
What do you want to do?

In the sack : &lt;Alias=Burlap Sack Victim&gt;</Source>
      <Dest>[袋]
何をしますか？

中身 : &lt;Alias=Burlap Sack Victim&gt;</Dest>
    </String>
    <String List="1">
      <Source>[Knocked out]
What do you want to do?</Source>
      <Dest>[ノックアウト]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>The victim will not be permanently tied anymore.
Do you want to do that ayway?</Source>
      <Dest>被害者は永久拘束ではなくなります。
実行しますか？</Dest>
    </String>
    <String List="1">
      <Source>[Tied]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[拘束]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>Command - &lt;Alias=CommandFollower&gt;
Marked - &lt;Alias=CommandTarget&gt;</Source>
      <Dest>命令する - &lt;Alias=CommandFollower&gt;
マークする - &lt;Alias=CommandTarget&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair&gt; moves toward &lt;Alias=Vicpair&gt;!</Source>
      <Dest>&lt;Alias=Aggpair&gt;は&lt;Alias=Vicpair&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Command &lt;Alias=CommandFollower&gt; to kill &lt;Alias=CommandTarget&gt; </Source>
      <Dest>&lt;Alias=CommandFollower&gt;に&lt;Alias=CommandTarget&gt;を殺させる</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair000&gt; moves toward &lt;Alias=Vicpair000&gt;!</Source>
      <Dest>&lt;Alias=Aggpair000&gt;は&lt;Alias=Vicpair000&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>Health, Magicka and Stamina does not regenerate.</Source>
      <Dest>体力、マジカ、スタミナが自動的に回復しない</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair002&gt; moves toward &lt;Alias=Vicpair002&gt;!</Source>
      <Dest>&lt;Alias=Aggpair002&gt;は&lt;Alias=Vicpair002&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Rob]
What do you want &lt;Alias=CommandFollower&gt; to rob to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[奪う]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何を奪わせますか？</Dest>
    </String>
    <String List="1">
      <Source>Hold down [Left Attack/Block] or [Right Attack/Block] to resist!</Source>
      <Dest>[左攻撃] か [右攻撃] を押したままで抵抗する！</Dest>
    </String>
    <String List="1">
      <Source>[Device]
Change the set of animations corresponding to the device.
Pillory - Will use the pillory zaz animations if Rape option is chosen on the pillory victim (Zaz Animation Pack required)</Source>
      <Dest>[拘束具]
拘束具に関連するアニメーションセットを変更します。
晒し台 - レイプする場合zaz animationsの晒し台モーションが使用されます(Zaz Animation Packが必要)</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Victim&gt; has been kidnapped and taken to &lt;Alias=Lair&gt;. I need to rescue &lt;Alias.PronounObj=Victim&gt; as soon as possible.</Source>
      <Dest>&lt;Alias=Victim&gt;は誘拐され、&lt;Alias=Lair&gt;に連れ去られた。可能な限り速やかに&lt;Alias.PronounObj=Victim&gt;を救出しなければならない。</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair004&gt; moves toward &lt;Alias=Vicpair004&gt;!</Source>
      <Dest>&lt;Alias=Aggpair004&gt;は&lt;Alias=Vicpair004&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Clean up menu]

Clean up - Make any Defeat affected NPC in the same room as you clean. - EXCEPT tied &amp; knocked out npcs.
Clean tie up - Make any tied NPC free. - EXCEPT those who are in the same room as you.
Clean knockout - Make any knocked out NPC awake. - EXCEPT those who are in the same room as you.</Source>
      <Dest>[クリーンメニュー]

クリーン - 同じ部屋にいる全てのDefeat絡みのNPCをクリーンにする(拘束・ノックアウトされたNPCを除く)
クリーン(拘束) - 全てのNPCの拘束を解く(同じ部屋にいるNPCを除く)
クリーン(ノックアウト) - 全てのノックアウトされたNPCを起こす(同じ部屋にいるNPCを除く)</Dest>
    </String>
    <String List="1">
      <Source>Masturbate?</Source>
      <Dest>自慰行為?</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair007&gt; moves toward &lt;Alias=Vicpair007&gt;!</Source>
      <Dest>&lt;Alias=Aggpair007&gt;は&lt;Alias=Vicpair007&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>&lt;Alias=Aggpair006&gt; moves toward &lt;Alias=Vicpair006&gt;!</Source>
      <Dest>&lt;Alias=Aggpair006&gt;は&lt;Alias=Vicpair006&gt;を襲う!</Dest>
    </String>
    <String List="1">
      <Source>[Rob]
What do you want to steal?</Source>
      <Dest>[奪う]
何を奪いますか？</Dest>
    </String>
    <String List="1">
      <Source>[Tie options]
Pose - Change the pose (Zaz Animation Pack &amp; UIExtensions are needed).
Device - Change the device &amp; resume the tied up state duration.
Tighten links - Resume the tied up state duration.
Permanently tie - The victim will not be able to free by themself and the poses will change.</Source>
      <Dest>[拘束の選択肢]
ポーズ - ポーズを変更する(Zaz Animation PackとUIExtensionsが必要)
拘束具 - 拘束具を変更し、拘束の有効時間をリセットする
締める - 拘束の有効時間をリセットする
永久拘束 - 被害者が自分で拘束を解くことを不可能にし、ポーズを変更する</Dest>
    </String>
    <String List="1">
      <Source>[Knocked down]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[ノックダウン]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>[Trauma]
What do you want &lt;Alias=CommandFollower&gt; to do to &lt;Alias=CommandTarget&gt;?</Source>
      <Dest>[トラウマ]
&lt;Alias=CommandTarget&gt;に対して&lt;Alias=CommandFollower&gt;に何をさせますか？</Dest>
    </String>
    <String List="1">
      <Source>[Knocked down]
What do you want to do?</Source>
      <Dest>[ノックダウン]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>[Tied]
What do you want to do?</Source>
      <Dest>[拘束]
何をしますか？</Dest>
    </String>
    <String List="1">
      <Source>Command &lt;Alias=CommandFollower&gt; to knock down &lt;Alias=CommandTarget&gt;</Source>
      <Dest>&lt;Alias=CommandFollower&gt;に&lt;Alias=CommandTarget&gt;をノックダウンさせる</Dest>
    </String>
    <String List="1">
      <Source>[Escape]
What do you want to do?</Source>
      <Dest>[逃走]
何をしますか？</Dest>
    </String>
    <String List="2">
      <Source>Removing his clothes for starters.</Source>
      <Dest>手始めに、彼の服を脱がせ</Dest>
    </String>
    <String List="2">
      <Source>Let me go please...</Source>
      <Dest>どうか解放してください...</Dest>
    </String>
    <String List="2">
      <Source>Die now!</Source>
      <Dest>今すぐ死ね！</Dest>
    </String>
    <String List="2">
      <Source>I know magic too, poof your clothes!</Source>
      <Dest>魔法も知ってるさ、おまえの服をこうだ！</Dest>
    </String>
    <String List="2">
      <Source>Thanks, now I want your friend here to remove his clothes.</Source>
      <Dest>ありがとよ、あんたの相棒には服を脱いでもらいたいんだけど。</Dest>
    </String>
    <String List="2">
      <Source>You fucker!</Source>
      <Dest>愚かな奴だ！</Dest>
    </String>
    <String List="2">
      <Source>So now don't move.</Source>
      <Dest>だから動くなよ。</Dest>
    </String>
    <String List="2">
      <Source>What the hell... I don't want your money... just don't do it again.</Source>
      <Dest>いったいどうした... 金は望んでない... 二度とするな。</Dest>
    </String>
    <String List="2">
      <Source>You just can't get enough of me do you?</Source>
      <Dest>お前は俺では満足できないようだな？</Dest>
    </String>
    <String List="2">
      <Source>Get lost before I change my mind.</Source>
      <Dest>考えが変わるまえに、消え失せろ。</Dest>
    </String>
    <String List="2">
      <Source>Ok, I will maybe let you go if you lick my pussy good.</Source>
      <Dest>いいけど、あんたが私のマンコを上手に吸えたらたぶん行かせるだろうね。</Dest>
    </String>
    <String List="2">
      <Source>You are the one who is going to be fucked!</Source>
      <Dest>犯されるのはお前のほうだ！</Dest>
    </String>
    <String List="2">
      <Source>Alright just... don't kill me.</Source>
      <Dest>わかった...殺さないでくれ</Dest>
    </String>
    <String List="2">
      <Source>...</Source>
      <Dest>…</Dest>
    </String>
    <String List="2">
      <Source>That hot pussy is mine!</Source>
      <Dest>その熱いXXXは俺のものだ！</Dest>
    </String>
    <String List="2">
      <Source>Now remove your clothes.</Source>
      <Dest>今すぐ服を脱ぐんだ。</Dest>
    </String>
    <String List="2">
      <Source>I don't want anything from you... but your friend could take off her clothes...</Source>
      <Dest>お前からは何もいらないが...お前のお友達に服を脱いでもらおうか...</Dest>
    </String>
    <String List="2">
      <Source>You had enough?</Source>
      <Dest>満足か？</Dest>
    </String>
    <String List="2">
      <Source>No... you don't get it...</Source>
      <Dest>いいや... そうは行かないな...</Dest>
    </String>
    <String List="2">
      <Source>Mmmh!</Source>
      <Dest>んむぅ！</Dest>
    </String>
    <String List="2">
      <Source>Like I need your permission!</Source>
      <Dest>お許しがでたようだな！</Dest>
    </String>
    <String List="2">
      <Source>I can't get enough of this one!</Source>
      <Dest>一回だけじゃ満足できないな！</Dest>
    </String>
    <String List="2">
      <Source>What a foolish woman, you came for more?</Source>
      <Dest>なんと愚かな女だ、まだ足りないのか？</Dest>
    </String>
    <String List="2">
      <Source>Hehe, mind if I take this?</Source>
      <Dest>へへ、これをいただこうか？</Dest>
    </String>
    <String List="2">
      <Source>Don't you had enough you freaky nympho?!</Source>
      <Dest>まだ満足しないのか、異常な淫乱娘ちゃん？</Dest>
    </String>
    <String List="2">
      <Source>I'm going to taste this one.</Source>
      <Dest>これは味見しないとな。</Dest>
    </String>
    <String List="2">
      <Source>Don't worry big boy, I'm going to take good care of you.</Source>
      <Dest>心配するなビッグボーイ、やさしくしてやるよ</Dest>
    </String>
    <String List="2">
      <Source>Stop...</Source>
      <Dest>やめろ...</Dest>
    </String>
    <String List="2">
      <Source>It's not over yet big boy.</Source>
      <Dest>この子のは今までで一番おっきいみたいだ。</Dest>
    </String>
    <String List="2">
      <Source>Wha...?</Source>
      <Dest>な...?</Dest>
    </String>
    <String List="2">
      <Source>Because he is hot!</Source>
      <Dest>オスが火照ってるからだよ！</Dest>
    </String>
    <String List="2">
      <Source>Why did you do that? I have to punish you now.</Source>
      <Dest>どうしてそんなことをした？お前には今すぐ罰が必要だな</Dest>
    </String>
    <String List="2">
      <Source>What now?</Source>
      <Dest>今度は何だ？</Dest>
    </String>
    <String List="2">
      <Source>I don't need anything from you.</Source>
      <Dest>お前からは何もいらない。</Dest>
    </String>
    <String List="2">
      <Source>What?</Source>
      <Dest>何だ？</Dest>
    </String>
    <String List="2">
      <Source>It's you I'm going to fuck!</Source>
      <Dest>おまえで楽しませてもらう！</Dest>
    </String>
    <String List="2">
      <Source>You can go.</Source>
      <Dest>行くがいい。</Dest>
    </String>
    <String List="2">
      <Source>What? well I won't resist but...</Source>
      <Dest>なんだって？抵抗できないが...</Dest>
    </String>
    <String List="2">
      <Source>Ok, just go away.</Source>
      <Dest>わかった、さっさと行け。</Dest>
    </String>
    <String List="2">
      <Source>Hey that's my favorite slut, you came back for more? Fine by me!</Source>
      <Dest>へい俺の大好きな売春婦ちゃん、もっとするために戻ってきたのか？朗報だな！</Dest>
    </String>
    <String List="2">
      <Source>gods no</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="2">
      <Source>Hey! stop!</Source>
      <Dest>おい！止まれ！</Dest>
    </String>
    <String List="2">
      <Source>Oh, so you loved it didn't you?</Source>
      <Dest>ああ、お前はこれが大好きだったな、こうしなかったか？</Dest>
    </String>
    <String List="2">
      <Source>You asked for it!</Source>
      <Dest>そりゃあ自業自得だ！</Dest>
    </String>
    <String List="2">
      <Source>No, please...</Source>
      <Dest>いや、どうか...</Dest>
    </String>
    <String List="2">
      <Source>You begin to like it, don't you?</Source>
      <Dest>好きになり始めてる、そうだろ？</Dest>
    </String>
    <String List="2">
      <Source>You sneaky bitch, I'll teach you.</Source>
      <Dest>卑劣なビッチめ、教育してやろう</Dest>
    </String>
    <String List="2">
      <Source>What do you think you're doing!</Source>
      <Dest>何をしているのか分かっているのか！</Dest>
    </String>
    <String List="2">
      <Source>Good, we are going to have so much fun.</Source>
      <Dest>いいねぇ、お互いにたくさん楽しむとしようか。</Dest>
    </String>
    <String List="2">
      <Source>Thanks but you know... you'll have to convince my friend here too...</Source>
      <Dest>礼を言うが...お前は俺の友人も納得させなくちゃならない...</Dest>
    </String>
    <String List="2">
      <Source>Your pretty girlfriend there... I want her to remove her clothes.</Source>
      <Dest>そっちの可愛いお友達...彼女に服を脱いでもらおうか</Dest>
    </String>
    <String List="2">
      <Source>So what do you plan to do to make me forgive you?</Source>
      <Dest>それで、おまえは許してもらうために何をするのかな？</Dest>
    </String>
    <String List="2">
      <Source>Alright that's enough, I win.</Source>
      <Dest>よし、そこまでだ、俺の勝ちだな</Dest>
    </String>
    <String List="2">
      <Source>Don't use this as an excuse to fondle me you fucker.</Source>
      <Dest>これを私をなで回す理由にするなよ、クソやろう</Dest>
    </String>
    <String List="2">
      <Source>Then give me all your gold.</Source>
      <Dest>有り金を全部出せ</Dest>
    </String>
    <String List="2">
      <Source>I want you to remove your clothes.</Source>
      <Dest>それじゃあ服を脱いでもらおうか。</Dest>
    </String>
    <String List="2">
      <Source>I yield... what do you want?</Source>
      <Dest>従うよ...何が望みだ？</Dest>
    </String>
    <String List="2">
      <Source>What the hell, I'll do as I want!</Source>
      <Dest>構うもんか、俺のやりたいようにやってやる！</Dest>
    </String>
    <String List="2">
      <Source>Don't worry beautiful, I'm going to take good care of you.</Source>
      <Dest>心配するなお嬢さん、優しくしてやるよ</Dest>
    </String>
    <String List="2">
      <Source>Fine, but that guy here is not going anywhere...</Source>
      <Dest>よし、だがお前のお友達はどこにもいかせない...</Dest>
    </String>
    <String List="2">
      <Source>Fine, but that girl here is not going anywhere...</Source>
      <Dest>よし、だがお前のお友達はどこにも行かせない...</Dest>
    </String>
    <String List="2">
      <Source>But maybe if you make my friend here feel good...</Source>
      <Dest>しかしお前が私の友人を気持ちよくしてくれるなら...</Dest>
    </String>
    <String List="2">
      <Source>I don't want anything from you... but your friend could take off his clothes...</Source>
      <Dest>お前からは何もいらないが...お前のお友達に服を脱いでもらおうか...</Dest>
    </String>
    <String List="2">
      <Source>I'm going to show you what happens to a fallen woman knight on the battlefield!</Source>
      <Dest>戦場で倒れた女騎士がどうなるのか、教えてやろう！</Dest>
    </String>
    <String List="2">
      <Source>I think I'm just going to take your life then!</Source>
      <Dest>お前の命をいただこうか！</Dest>
    </String>
    <String List="2">
      <Source>All right, now get away before I change my mind.</Source>
      <Dest>よし、考えが変わる前に今すぐ消え失せろ</Dest>
    </String>
    <String List="2">
      <Source>Thanks but that's not enough, I'm not going to let you go that easily...</Source>
      <Dest>礼を言うがそれじゃあ足りないな、そう簡単に行かせるつもりはない...</Dest>
    </String>
    <String List="2">
      <Source>Well it seems you didn't understand the last time, maybe this time you will.</Source>
      <Dest>まあそれはお前が最後の時を分かってないようだが、今度はそうなるだろうよ。</Dest>
    </String>
    <String List="2">
      <Source>Removing her clothes for starters.</Source>
      <Dest>手始めに、彼女の服を脱がせ</Dest>
    </String>
    <String List="2">
      <Source>Then I'll have to take it from you, along with your body!</Source>
      <Dest>それじゃあ奪うしかないな、おまえの身体もな！</Dest>
    </String>
    <String List="2">
      <Source>Because she is hot!</Source>
      <Dest>メスが火照ってるからだよ！</Dest>
    </String>
    <String List="2">
      <Source>I love to force myself upon strong men like you.</Source>
      <Dest>あんたみたいな強い人に無理やりするのが大好きなんだよ。</Dest>
    </String>
    <String List="2">
      <Source>Oh? You surrender?</Source>
      <Dest>お？降参か？</Dest>
    </String>
    <String List="2">
      <Source>No!</Source>
      <Dest>いいや！</Dest>
    </String>
    <String List="2">
      <Source>Thanks, now I want your friend here to remove her clothes.</Source>
      <Dest>ありがとよ、お前のお友達に服を脱いでもらいたいんだがな。</Dest>
    </String>
    <String List="2">
      <Source>I'm going to show you what happen to women like you around here!</Source>
      <Dest>お前のような女がこのあたりに来たらどうなるのか教えてやろう！</Dest>
    </String>
    <String List="2">
      <Source>Drop your weapon.</Source>
      <Dest>武器を捨てろ。</Dest>
    </String>
    <String List="2">
      <Source>You came back for me, thank you.</Source>
      <Dest>俺のために戻ってきてくれて感謝する</Dest>
    </String>
    <String List="2">
      <Source>I want her!</Source>
      <Dest>彼女が欲しい！</Dest>
    </String>
    <String List="2">
      <Source>No... it's you i'm going to fuck.</Source>
      <Dest>いいや...犯されるのはお前だ</Dest>
    </String>
    <String List="2">
      <Source>Fine...</Source>
      <Dest>よし...</Dest>
    </String>
    <String List="2">
      <Source>That's not what I want.</Source>
      <Dest>それは俺が欲しいものじゃあない。</Dest>
    </String>
    <String List="2">
      <Source>We are going to have some fun you and I!</Source>
      <Dest>お前と俺とで楽しもうじゃないか！</Dest>
    </String>
    <String List="2">
      <Source>Can I have some of that ass too?</Source>
      <Dest>俺もこのケツ穴を使っていいかな？</Dest>
    </String>
    <String List="2">
      <Source>Ahhh!</Source>
      <Dest>あああ！</Dest>
    </String>
    <String List="2">
      <Source>Fuck you, you disgusting pervert!</Source>
      <Dest>死ね、気色悪い変態め！</Dest>
    </String>
    <String List="2">
      <Source>Do it or I kill you on the spot!</Source>
      <Dest>さもなきゃここで殺してやる！</Dest>
    </String>
    <String List="2">
      <Source>You are not going anywhere!</Source>
      <Dest>お前はどこにも行けないぞ！</Dest>
    </String>
    <String List="2">
      <Source>Hehe... they never learn.</Source>
      <Dest>へへ... それは聞けねぇな。</Dest>
    </String>
    <String List="2">
      <Source>Well... I guess.</Source>
      <Dest>さて... そうだな。</Dest>
    </String>
    <String List="2">
      <Source>Haha, look at you trying to sell out your friend, I'm going to punish you for that.</Source>
      <Dest>はは、お友達を売ろうとするなんて、お前には罰が必要だな</Dest>
    </String>
    <String List="2">
      <Source>Not a problem, I'll rip your clothes off myself!</Source>
      <Dest>問題ない、その服をむしり取ってやる！</Dest>
    </String>
    <String List="2">
      <Source>Oh? Do you really think you're in position to refuse?</Source>
      <Dest>お？拒否できる立場だと思っているのか？</Dest>
    </String>
    <String List="2">
      <Source>Fucking vampire bitch, I'll teach you.</Source>
      <Dest>いまいましい雌吸血鬼め、おまえに教えてやる。</Dest>
    </String>
    <String List="2">
      <Source>What the...?</Source>
      <Dest>一体、何…？</Dest>
    </String>
    <String List="2">
      <Source>Ridiculous, just get out of my sight.</Source>
      <Dest>ばかばかしい、とっとと見えない所へ失せろ。</Dest>
    </String>
    <String List="2">
      <Source>All right, so what now?</Source>
      <Dest>いいだろう、それでどうする？</Dest>
    </String>
    <String List="2">
      <Source>By staying still and not attempting anything.</Source>
      <Dest>じっとして何もしようとするな</Dest>
    </String>
    <String List="2">
      <Source>I'm more interested by the naked body you're showing me...</Source>
      <Dest>お前の裸の方が興味あるがな...</Dest>
    </String>
    <String List="2">
      <Source>I am indeed going to take what I want!</Source>
      <Dest>欲しい物は全部いただくぜ！</Dest>
    </String>
    <String List="2">
      <Source>Ok just don't hurt me.</Source>
      <Dest>分かった、とにかく痛めつけないでくれ</Dest>
    </String>
    <String List="2">
      <Source>Hehe, it's been a while since I fucked an elf!</Source>
      <Dest>へへ、エルフを犯すのは久しぶりだ！</Dest>
    </String>
    <String List="2">
      <Source>That's not over yet.</Source>
      <Dest>まだ終わりじゃない</Dest>
    </String>
    <String List="2">
      <Source>Yeah yeah...</Source>
      <Dest>そうだな…</Dest>
    </String>
    <String List="2">
      <Source>Stay still now!</Source>
      <Dest>今すぐおとなしくしろ！</Dest>
    </String>
    <String List="2">
      <Source>Ok, I will maybe let you go if you suck my dick good.</Source>
      <Dest>いいだろう、お前が俺のチンコをうまく吸えたらたぶん行かせるだろうな。</Dest>
    </String>
    <String List="2">
      <Source>Your handsome friend there... I want him to remove his clothes.</Source>
      <Dest>そっちのハンサムなお友達...彼に服を脱いでもらおうか</Dest>
    </String>
    <String List="2">
      <Source>... you forced me to do this!</Source>
      <Dest>...お前はこうすることを強制した！</Dest>
    </String>
    <String List="2">
      <Source>No, stop please...</Source>
      <Dest>いや、やめてくれ...</Dest>
    </String>
    <String List="2">
      <Source>I'm gonna take care of this pretty boy here...</Source>
      <Dest>このかわいい男の子の世話をするつもりだ...</Dest>
    </String>
    <String List="2">
      <Source>I want him!</Source>
      <Dest>彼が欲しい！</Dest>
    </String>
    <String List="2">
      <Source>All right, next time I will not be so nice...</Source>
      <Dest>わかった、次はそう上手くいかないぞ...</Dest>
    </String>
    <String List="2">
      <Source>Argonian huh? Well I fucked worse.</Source>
      <Dest>アルゴニアン？ひどいセックスだったよ</Dest>
    </String>
    <String List="2">
      <Source>You really like to get raped don't you?</Source>
      <Dest>お前は本当にレイプされるのが好きみたいだな？</Dest>
    </String>
    <String List="2">
      <Source>You know... you'll have to convince my friend here too...</Source>
      <Dest>分かってるよな... 俺の友人も納得させなきゃいけないと...</Dest>
    </String>
    <String List="2">
      <Source>I'm... going to teach you some respect!</Source>
      <Dest>リスペクトというものを教えてやる！</Dest>
    </String>
    <String List="2">
      <Source>Come here.</Source>
      <Dest>こっちだ。</Dest>
    </String>
    <String List="2">
      <Source>You got a pretty nice body, so now I'm going to fuck you, it's going to be the gentle or the hard way, you choose.</Source>
      <Dest>あんたは素晴らしくいい身体をしてる。今から犯るんだが、優しくしてほしいかハードにしてほしいか、選ばせてやろう。</Dest>
    </String>
    <String List="2">
      <Source>It's not that simple... you have to make me forgive you now.</Source>
      <Dest>それほど簡単じゃないんでね... あんたは今すぐ許してもらえるようにしなきゃだめだ。</Dest>
    </String>
    <String List="2">
      <Source>All right... but that's not enough, give me all you have.</Source>
      <Dest>よし... だが十分じゃない、持ってるものを全部出すんだ。</Dest>
    </String>
    <String List="2">
      <Source>Can I have some of that dick too?</Source>
      <Dest>俺もこのチンポを使っていいか？</Dest>
    </String>
    <String List="2">
      <Source>No...</Source>
      <Dest>いや…</Dest>
    </String>
    <String List="2">
      <Source>Move, I'll show you how to do it properly.</Source>
      <Dest>動け、正しいやり方を教えてやろう</Dest>
    </String>
    <String List="2">
      <Source>Good...</Source>
      <Dest>よし…</Dest>
    </String>
    <String List="2">
      <Source>What don't you give me all your gold instead?</Source>
      <Dest>有り金全部の代わりに何をくれるんだ？</Dest>
    </String>
    <String List="2">
      <Source>Ok my turn now.</Source>
      <Dest>OK、今度は俺だ</Dest>
    </String>
    <String List="2">
      <Source>You just can't get enough, heh?</Source>
      <Dest>まだ満足できていないようだな、ああ？</Dest>
    </String>
    <String List="2">
      <Source>Damn, what is happening there, can I join? Hehe...</Source>
      <Dest>おお、何をやっているんだ？俺も混ぜてくれよ、へへ...</Dest>
    </String>
    <String List="2">
      <Source>*Pant*</Source>
      <Dest>*あえぐ*</Dest>
    </String>
    <String List="2">
      <Source>You could use your sexy body instead...</Source>
      <Dest>代わりに、お前はその色っぽい身体を利用できる...</Dest>
    </String>
    <String List="2">
      <Source>What do you want?</Source>
      <Dest>何の用だ？</Dest>
    </String>
    <String List="2">
      <Source>Then I will take what I want by force!</Source>
      <Dest>それなら力づくで奪ってやるよ！</Dest>
    </String>
    <String List="2">
      <Source>Alright then, rough time!</Source>
      <Dest>わかった、激しくいくぞ！</Dest>
    </String>
    <String List="2">
      <Source>Maybe if your friend here do something for me I'll forgive you...</Source>
      <Dest>お前の友人が俺のために何かするんなら、お前を許すかもな...</Dest>
    </String>
    <String List="2">
      <Source>W... what? Alright...</Source>
      <Dest>な...なんだって？わかった...</Dest>
    </String>
    <String List="2">
      <Source>I'm going to show you some real magic!</Source>
      <Dest>本当の魔法を教えてやろう！</Dest>
    </String>
    <String List="2">
      <Source>You know what? I think you deserve some punishment!</Source>
      <Dest>何を知っている？お前は罰を受けるに値するぞ！</Dest>
    </String>
    <String List="2">
      <Source>You like it, huh?</Source>
      <Dest>好きだろ、ああ？</Dest>
    </String>
    <String List="2">
      <Source>By removing your clothes for starters...</Source>
      <Dest>手始めに服を脱いでもらおうか...</Dest>
    </String>
    <String List="2">
      <Source>I'm not the whore here, bitch!</Source>
      <Dest>私は売春婦じゃない、糞アマ！</Dest>
    </String>
    <String List="2">
      <Source>It's not you I want.</Source>
      <Dest>必要なのはお前じゃない。</Dest>
    </String>
    <String List="2">
      <Source>Oh? Not a problem, you both are going to get raped anyway!</Source>
      <Dest>お？問題ない、お前ら二人ともレイプされるんだからな！</Dest>
    </String>
    <String List="2">
      <Source>That's enough.</Source>
      <Dest>もうたくさんだ</Dest>
    </String>
    <String List="2">
      <Source>I'm next!</Source>
      <Dest>次は俺だ！</Dest>
    </String>
    <String List="2">
      <Source>All right, but you know... you look really good, why don't you show me what's under those clothes?</Source>
      <Dest>わかった...だがお前は本当に良いな、その服の中身を見せてくれないか？</Dest>
    </String>
    <String List="2">
      <Source>Why dont you give me all your gold then?</Source>
      <Dest>ちょっとあんたの金を全部渡してくれないか？</Dest>
    </String>
    <String List="2">
      <Source>Hey you...</Source>
      <Dest>おいお前...</Dest>
    </String>
    <String List="2">
      <Source>I yield... don't hurt me.</Source>
      <Dest>従うよ...痛めつけないでくれ</Dest>
    </String>
    <String List="2">
      <Source>Hehe... we are going to have some fun.</Source>
      <Dest>へへ... お互い楽しもうじゃないか。</Dest>
    </String>
    <String List="2">
      <Source>So, what do we have here...</Source>
      <Dest>さて, ここには何があるかな...</Dest>
    </String>
    <String List="2">
      <Source>Hehe, I'm going to cuddle you alright!</Source>
      <Dest>へへ、一晩中可愛がってやろう！</Dest>
    </String>
    <String List="2">
      <Source>Tch...</Source>
      <Dest>ち...</Dest>
    </String>
    <String List="2">
      <Source>Please... No more...</Source>
      <Dest>どうか...これ以上...</Dest>
    </String>
    <String List="2">
      <Source>Fine by me but you know... you'll have to convince my friend here too...</Source>
      <Dest>俺は良いが... 俺の友人も納得させなきゃならない...</Dest>
    </String>
    <String List="2">
      <Source>That's a start... but I want more.</Source>
      <Dest>始まりだ...だがもっとだ</Dest>
    </String>
    <String List="2">
      <Source>Why don't you let my friend here have fun with you instead?</Source>
      <Dest>代わりに、この友人がお前と楽しむのはどうだ？</Dest>
    </String>
    <String List="2">
      <Source>Hehe...</Source>
      <Dest>へへ...</Dest>
    </String>
    <String List="2">
      <Source>I guess it's ok for this time...</Source>
      <Dest>今ならいいと思う...</Dest>
    </String>
    <String List="2">
      <Source>I don't think so!</Source>
      <Dest>そうは思わないな！</Dest>
    </String>
    <String List="2">
      <Source>Want some more huh?</Source>
      <Dest>もっと欲しいのか、ああ？</Dest>
    </String>
    <String List="2">
      <Source>It's not over yet pretty girl.</Source>
      <Dest>これは今までで一番の上物だ。</Dest>
    </String>
    <String List="2">
      <Source>You got a pretty nice body, so now you are going to fuck me, it's going to be the gentle or the hard way, you choose.</Source>
      <Dest>あんたは素晴らしくいい身体をしてる。お前は今から犯られるが、優しくして欲しいのか、それともハードなのが良いか、あんたが選べ。</Dest>
    </String>
    <String List="2">
      <Source>You bitch you'll pay for this.</Source>
      <Dest>このアマ、今に見ていろ！</Dest>
    </String>
    <String List="2">
      <Source>Urgh...</Source>
      <Dest>うぐ...</Dest>
    </String>
    <String List="2">
      <Source>Then I'll have to take it on your dead body!</Source>
      <Dest>それじゃあおまえの死体でそうするまでよ！</Dest>
    </String>
    <String List="2">
      <Source>Great, come here.</Source>
      <Dest>よし、さぁこっちに。</Dest>
    </String>
    <String List="2">
      <Source>You beg for more?</Source>
      <Dest>もっと欲しいのか？</Dest>
    </String>
    <String List="2">
      <Source>What were you thinking?</Source>
      <Dest>何を考えていた？</Dest>
    </String>
    <String List="2">
      <Source>Just remove your damn clothes!</Source>
      <Dest>今すぐ服を脱げ！</Dest>
    </String>
    <String List="2">
      <Source>Let's take a look at it, remove your clothes.</Source>
      <Dest>それを見せてもらおう、その服を脱げ。</Dest>
    </String>
    <String List="2">
      <Source>I'm gonna take care of this pretty girl here...</Source>
      <Dest>このかわいい娘の世話をするつもりだ...</Dest>
    </String>
    <String List="2">
      <Source>Can I have some of that pussy too?</Source>
      <Dest>俺もこのマンコを使って良いかな？</Dest>
    </String>
    <String List="2">
      <Source>What a foolish man, you came for more?</Source>
      <Dest>なんと愚かな男だ、まだ足りないのか？</Dest>
    </String>
    <String List="2">
      <Source>Well...</Source>
      <Dest>うーん…</Dest>
    </String>
    <String List="2">
      <Source>We'll see.</Source>
      <Dest>それはどうかな</Dest>
    </String>
    <String List="2">
      <Source>All right... but since you are showing me that sexy body...</Source>
      <Dest>わかった...だが、お前が色っぽい体をしているから...</Dest>
    </String>
    <String List="2">
      <Source>Ok now go away before I change my mind.</Source>
      <Dest>考えが変わるまえに立ち去るんだ。</Dest>
    </String>
    <String List="2">
      <Source>Be good now.</Source>
      <Dest>すぐ良くなる。</Dest>
    </String>
    <String List="2">
      <Source>I'm more interested by seeing the naked body of your friend over here...</Source>
      <Dest>そっちのお前のお友達の裸のほうが興味がある...</Dest>
    </String>
    <String List="2">
      <Source>Whatever...</Source>
      <Dest>どうでもいい...</Dest>
    </String>
    <String List="2">
      <Source>Oh? Well if you insist...</Source>
      <Dest>ああ？どうしてもって言うなら仕方ない...</Dest>
    </String>
    <String List="2">
      <Source>I win, let me get my prize!</Source>
      <Dest>俺の勝ちだ、賞品をもらおうか！</Dest>
    </String>
    <String List="2">
      <Source>Shut up, give me all your gold and maybe I'll let you go.</Source>
      <Dest>黙れ、有り金を全部出せば見逃してやるかもな。</Dest>
    </String>
    <String List="2">
      <Source>Give me all the gold you have.</Source>
      <Dest>有り金を全部出すんだ</Dest>
    </String>
    <String List="2">
      <Source>We got ourselves a nice piece of ass!</Source>
      <Dest>俺たちは良いケツ穴を手に入れたぞ！</Dest>
    </String>
    <String List="2">
      <Source>Hm... since you are showing me that nice body you might as well pay me in nature...</Source>
      <Dest>ふむ...お前はその見事な身体を見せつけているし、身体で支払ったらどうだ...</Dest>
    </String>
    <String List="2">
      <Source>Hm, I guess we have a deal.</Source>
      <Dest>ふむ、取引成立だな。</Dest>
    </String>
    <String List="2">
      <Source>There you go.</Source>
      <Dest>では、これで。</Dest>
    </String>
    <String List="2">
      <Source>You bitch!</Source>
      <Dest>このアマ！</Dest>
    </String>
    <String List="2">
      <Source>Do you really think I am going to let you go that easily?</Source>
      <Dest>おまえをそう簡単に行かせると思ったか？</Dest>
    </String>
    <String List="2">
      <Source>Just give me you damn gold!</Source>
      <Dest>今すぐ金をよこせ！</Dest>
    </String>
    <String List="2">
      <Source>Do not do this again...</Source>
      <Dest>二度とするなよ...</Dest>
    </String>
    <String List="2">
      <Source>Fucking werewolf bitch, I'll teach you.</Source>
      <Dest>いまいましい雌犬め、おまえに教えてやるよ。</Dest>
    </String>
    <String List="2">
      <Source>You are naked in front of me, you can guess what's next.</Source>
      <Dest>お前は裸で俺の目の前にいる、次に何が起こるか分かるだろ？</Dest>
    </String>
  </Content>
</SSTXMLRessources>
